[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Divers\WXDataWeatherRegExp.inc

[Fond]
Meter=Shape
MeterStyle=SFT3
Shape9=Rectangle 0,100,140,20,#FPB1# | Extend Plus
Shape10=Rectangle 185,100,140,20,#FPB1# | Extend Plus
Shape11=Rectangle 40,130,55,55,#FPB1# | Extend Plus

[STPI]
H=50
W=50
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
H=15
W=190
Group=Weather
ClipString=1

[STD1]
Group=Weather

[STD2]
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
UpdateDivider=-1

[MonthDay]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=3
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1

[CurrentElementsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentElements#
UpdateDivider=-1

[Humidity]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=1
UpdateDivider=-1

[CurrentUnitsOfMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayElements#
UpdateDivider=-1

[Precipitation]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentUnitsOfMeasure]
StringIndex=2
UpdateDivider=-1

[UVIndex]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=3
UpdateDivider=-1

[UVText]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=4
UpdateDivider=-1

[Moon]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=7
UpdateDivider=-1

[WindMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentWind#
UpdateDivider=-1

[Wind]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WindMeasure]
StringIndex=1
IfCondition=Wind=0
IfTrueAction=[!SetOption Windtext Text "#Wind#: %1"]
IfFalseAction=[!SetOption Windtext Text "#Wind#: %1 km/h"]
UpdateDivider=-1

[BarometricParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentBarometric#
UpdateDivider=-1

[Pressure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[BarometricParent]
StringIndex=1
UpdateDivider=-1

;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
X=47
Y=135
ImagePath=#@#Images\Weather

[Date]
Meter=STRING
MeasureName=DayWeek
MeasureName2=MonthDay
MeterStyle=Style1|STD1
Text=. %1 %2

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style4|STD
Text=%1
TooltipText=%1

[CTemp]
Meter=String
MeasureName=CurrentTemp
MeterStyle=Style2|STD
Text=%1#UNV#

[TempLL]
Meter=String
MeasureName=LowTemp
MeasureName2=HighTemp
MeterStyle=Style4|STD2
Text=Min: %1/ Max: %2#UNV#

[PrecipCurrent]
MeasureName=Precipitation
Meter=String
MeterStyle=Style2|STD1
Text=#Preci1#: %1%

[HumidityCurrent]
Meter=String
MeasureName=Humidity
MeterStyle=Style4|STD2
Text=#Humidi#: %1%

[Windtext]
Meter=String
MeasureName=Wind
MeterStyle=Style2|STD1
DynamicVariables=1

[PressureText]
Meter=String
MeasureName=Pressure
MeterStyle=Style4|STD2
Text=#Pressure#: %1
TooltipText=#Pressure#

[UV1]
Meter=String
MeasureName=UVIndex
MeasureName2=UVtext
MeterStyle=Style2|STD1
Text=UV index: %1 - %2

[Moont]
Meter=String
MeasureName=Moon
MeterStyle=Style4|STD1
Text=%1
TooltipText=#Moon#

