[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Notes\Process.txt
TPM1=Pro1Calc

[Bar1]
Meter=Shape
MeterStyle=PB1

[Bar2]
Meter=Shape
MeterStyle=PB2

[Fond]
Meter=Shape
MeterStyle=SFT3
Shape9=Rectangle 0,100,140,20,#FPB1# | Extend Plus
Shape10=Rectangle 0,125,140,20,#FPB1# | Extend Plus
Shape11=Rectangle 185,100,140,20,#FPB1# | Extend Plus
Shape12=Rectangle 185,125,140,20,#FPB1# | Extend Plus
Shape13=Rectangle 0,150,140,20,#FPB1# | Extend Plus
Shape14=Rectangle 185,150,140,20,#FPB1# | Extend Plus

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=#PValue#
OnChangeAction=[!UpdateMeter Proc][!UpdateMeasure Pro1Calc][!UpdateMeter Bar2]

[Pro1Calc]

Measure=Calc

Formula=round(100*[MProcesses]/#PValue#)

DynamicVariables=1


UpdateDivider=-1

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=4

[Memory1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[Memory2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[Memory3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[Title]
Meter=STRING
MeterStyle=Style1
Text=#pro#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1
LeftMouseUpAction=#@#Notes\Process.txt
Tooltiptext=#op16#

[Prot]
Text=- %1
H=12
W=135
ClipString=1
UpdateDivider=4

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[ProSt1]
Text=RAM: %1B
AutoScale=1
NumOfDecimals=2
TooltipText=RAM
UpdateDivider=4

[ProSt2]
Text=HDD: %1B
AutoScale=1
NumOfDecimals=2
UpdateDivider=4
TooltipTitle=IO Data Bytes/sec
TooltipText=Counts all I/O activity generated by the process to include file, network and device I/Os.

[P1]
Meter=String
MeterStyle=Style2|Prot
MeasureName=MProcess1Name

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1

[P1P1]
Meter=String
MeterStyle=Style2|ProSt1
MeasureName=Memory1

[P1P1+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData1

[P2]
Meter=String
MeterStyle=Style2|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess2

[P1P2]
Meter=String
MeterStyle=Style2|ProSt1
MeasureName=Memory2

[P1P2+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData2

[P3]
Meter=String
MeterStyle=Style2|Prot
MeasureName=MProcess3Name

[P3P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess3

[P1P3]
Meter=String
MeterStyle=Style2|ProSt1
MeasureName=Memory3

[P1P3+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData3
